@font-face {
	font-family: Roboto;
}

:root,
body,
html {
	width: 100%;
	height: 100%;
	font-family: Roboto;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-overflow-scrolling: touch
}

* {
	padding: 0;
	margin: 0;
	position: relative;
	box-sizing: border-box;
	text-rendering: optimizeLegibility
}

.flex {
	display: flex;
	align-items: center;
	justify-content: center
}

.noselect {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none
}

.nodisplay {
	display: none
}

.nodrag {
	user-drag: none;
	-webkit-user-drag: none
}

:focus:not(:focus-visible) {
	outline: none
}

.container {
	width: 100%;
	height: 100%;
	justify-content: center;
	width: 90%;
	max-width: 850px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	justify-content: flex-start
}

.container section {
	margin: 4% 0
}

.container section>h1 {
	font-family: Roboto;
	font-size: 2rem;
	font-weight: 100
}

.container footer {
	padding: 5vh 0;
}

.container footer p {
	text-align: center;
	color: #b2bec3;
	letter-spacing: .5px
}

.container footer p strong {
	font-weight: 600
}

.container footer p a {
	text-decoration: none;
	color: #2d3436
}

.container .navbar {
	width: 90%;
	max-width: 850px;
	border-top: 5px solid;
	justify-content: space-between;
	padding: 10px 0;
	overflow-x: auto;
	position: fixed;
	top: 0;
	z-index: 1
}

.container .navbar .links {
	width: 100%;
	justify-content: flex-start
}

.container .navbar .links a {
	flex: 1;
	text-decoration: none;
	text-align: center;
	padding: 5px 10px
}

.container .navbar .links a img {
	height: 40px;
	width: 40px
}

.container .navbar button {
	background: none;
	border: none;
	cursor: pointer;
	opacity: .5;
	padding: 5px 10px
}

.container .navbar button:hover {
	opacity: 1
}

.container .navbar button img {
	height: 25px;
	width: 25px
}

.container #about {
	margin-top: 12vh
}

.container #about .wrapper {
	width: 100%;
	align-items: flex-start
}

.container #about .wrapper .profile {
	width: 50%;
}

.container #about .wrapper .profile img {
	width: 80%;
	height: auto
}

.container #about .wrapper .info {
	width: 75%;
	padding: 0
}

.container #about .wrapper .info h1 {
	font-family: Roboto;
	font-size: 2.5rem;
	font-weight: 100
}

.container #about .wrapper .info p {
	font-size: 1.2rem;
	line-height: 1.5;
	padding: 20px 0 50px
}

@media only screen and (max-width:600px) {
	.container #about .wrapper {
		flex-direction: column;
		align-items: center
	}
	.container #about .wrapper .profile {
		left: 0
	}
	.container #about .wrapper .info {
		width: 100%;
		padding: 0;
		margin-top: 30px
	}
}

.container #contact {
	margin-bottom: 0
}

.container #contact .top-button {
	display: flex;
	justify-content: center;
	align-items: center
}

.container #contact .top-button:after,
.container #contact .top-button:before {
	content: "";
	height: 3px;
	background: #2d3436;
	flex: 1
}

.container #contact .top-button button {
	background: none;
	border: none;
	cursor: pointer;
	margin: 0 50px
}

.container #contact .top-button button:hover #c1 {
	fill: #dfe6e9;
	stroke: #2d3436
}

.container #contact .top-button button:hover #c2 {
	fill: #2d3436
}

.container #contact .top-button button:hover #arrow {
	stroke: #dfe6e9
}

.container #contact .links {
	padding: 5vh 0;
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	margin: 0 -10px
}

.container #contact .links a.link {
	display: flex;
	text-decoration: none;
	align-items: center;
	margin: 20px 10px;
	color: #636e72;
}

.container #contact .links a.link i {
	margin-right: 10px
}

.container #contact .links a.link:hover {
	color: #2d3436;
}

.container #design .grid {
	justify-content: space-around;
	align-items: flex-start;
	margin: 0 -10px
}

@media only screen and (max-width:850px) {
	.container #design .grid {
		flex-flow: wrap
	}
}

.container #design .card {
	border-radius: 7px;
	margin: 10px;
	border: 2px solid;
	padding: 10px;
	width: 100%;
	max-width: 250px;
	flex-direction: column;
	align-items: flex-start;
	flex-grow: 1;
	justify-content: flex-start
}

.container #design .card h1 {
	font-size: 1.4rem;
	margin-bottom: 10px
}

.container #design .card p {
	font-size: 1.1rem;
	line-height: 1.5
}

.container #design .card img {
	width: 100%;
	border: 2px solid;
	border-radius: 7px;
	margin-bottom: 10px
}

.container #design .card a {
	margin-top: 10px;
	display: inline-block;
	text-decoration: none;
	border-bottom: 1px solid;
	padding-bottom: 2px
}

.container #design .card .info {
	flex-grow: 1
}

.container #experience .card {
	border-radius: 7px;
	margin: 20px 0;
	border: 2px solid;
	padding: 20px
}

.container #experience .card .header {
	justify-content: space-between;
	padding-bottom: 20px;
	align-items: flex-start
}

.container #experience .card .header .left-text h1 {
	text-transform: uppercase;
	font-size: 1.3rem;
	padding-bottom: 5px
}

.container #experience .card .header .left-text h2 {
	font-size: 1.25rem
}

.container #experience .card .header .left-text h2 a {
	color: inherit
}

.container #experience .card .header .right-text p {
	text-align: right;
	line-height: 1.5;
	font-size: 1rem
}

.container #experience .card .main {
	padding-top: 20px;
	border-top: 1px solid;
	font-size: 1.1rem;
	line-height: 1.5
}

.container #experience .card .main ul {
	list-style-position: outside;
	list-style-type: circle;
	margin-left: 25px
}

.container #projects .card {
	border-radius: 7px;
	margin: 20px 0;
	box-shadow: 0 10px 20px rgba(0, 0, 0, .1);
	padding: 20px
}

.container #projects .card .top {
	align-items: flex-start
}

.container #projects .card .top .info {
	padding-right: 10px
}

.container #projects .card .top h1 {
	font-size: 1.4rem;
	margin-bottom: 10px
}

.container #projects .card .top p {
	font-size: 1.1rem;
	line-height: 1.5
}

.container #projects .card .top img {
	border-radius: 7px;
	width: 250px
}

@media only screen and (max-width:650px) {
	.container #projects .card .top {
		flex-direction: column-reverse
	}
	.container #projects .card .top .thumbnail {
		padding-bottom: 10px;
		width: 100%
	}
	.container #projects .card .top .thumbnail img {
		width: 100%
	}
	.container #projects .card .top .info {
		padding-right: 0
	}
}

.container #projects .card .bottom {
	padding-top: 10px;
	justify-content: flex-start;
	margin: 0 -5px
}

.container #projects .card .bottom .tag {
	display: flex;
	justify-content: center;
	align-items: center;
	border: 2px solid;
	margin: 0 5px;
	padding: 3px 8px;
	border-radius: 6px;
	font-size: .9rem;
	text-decoration: none;
	font-weight: 700
}

*{
	transition: color .3s ease-out, border-color .3s ease-out, border-top-color .3s ease-out, background .3s ease-out, fill .3s ease-out
}

body.light {
	background: #dfe6e9
}


body.light .navbar {
	border-top-color: #00b894;
	background: #dfe6e9
}

body.light .navbar .links a {
	color: #636e72
}

body.light .navbar .links a:hover,
body.light section>h1 {
	color: #2d3436
}

body.light section .card,
body.light section .card img {
	border-color: #e6e6e6!important
}

body.light #about .info h1 {
	color: #00b894
}

body.light #about .info p {
	color: #2d3436
}

body.light #about .info a {
	display: inline-block;
	position: relative;
	color: #2d3436;
	text-decoration: none;
	padding: 0 .05em;
	margin: 0.2em 0;
	border-bottom: 2px solid #2d3436
}

body.light #about .info a:hover {
	color: #dfe6e9
}

body.light #about .info a:after {
	top: 100%;
	transition: all .2s linear
}

body.light #about .info a:after,
body.light #about .info a:hover:after {
	content: "";
	display: block;
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	background: #2d3436;
	z-index: -1
}

body.light #about .info a:hover:after {
	top: 0
}

body.light #design .card h1 {
	color: #2d3436
}

body.light #design .card p {
	color: #444
}

body.light #design .card a {
	color: #2d3436
}

body.light #experience .card .header .left-text h1 {
	color: #2d3436
}

body.light #experience .card .header .left-text h2 {
	color: #00b894
}

body.light #experience .card .header .right-text p {
	color: #636e72
}

body.light #experience .card .main {
	border-top-color: #b2bec3;
	color: #636e72
}

body.light #projects .card .top h1 {
	color: #2d3436
}

body.light #projects .card .top p {
	color: #636e72
}

body.light #projects .card .bottom .tag {
	color: #2d3436;
	border-color: #2d3436
}

body.light #projects .card .bottom .tag:hover {
	color: #dfe6e9;
	background: #2d3436;
	border-color: #2d3436
}

body.light #footer p {
	color: #b2bec3
}

body.light #footer a {
	color: #b2bec3
}
